Error

two or more packages specified (libjack-jackd2-0 libsane-extras)